body{ margin: 0px; padding: 0px; background-color: #333300; color: #000; font-size: 12px; font-family: verdana, arial, serif; scrollbar-track-color: #eee; scrollbar-base-color:  #FFFFCC; scrollbar-arrow-color: #444; scrollbar-darkshadow-color: #eee; scrollbar-3dlight-color: #FFFFEE; scrollbar-highlight-color: #ccc; scrollbar-shadow-color: #ccc; }
#wrapper { min-width: 960px; max-width: 1280px; 	margin: 0 auto; }
h1 { font-family: tahoma, arial, serif; font-size: 14px; color: #500000; font-weight: bold; margin: 0px; display: inline }
td{ font-family: verdana, arial, serif; font-size: 12px; }
td.main{ vertical-align: top; padding-top: 5px; }
td.logo{ background-color: #990066; font-family: arial; font-size: 10pt; text-align: center; }
td.navpath { background-color: #FFFFCC; font-family: arial; font-weight: bold; font-size: 10pt}
td.error{ vertical-align: middle; padding: 10px; text-align: left; }
td.pages{ padding: 5px; text-align: left; }
td.udata1{ width: 15%; text-align: right; }
td.udata2{ width: 35%; text-align: left; }
td.copyright{ background-color: #999966; font-size: 11px; padding: 2px 10px 2px 10px; }
td.msgtopuname{ background-color: #999966; text-align: center; font-weight: bold; width: 25%; }
td.msgtopdate{ background-color: #999966; text-align: left; padding-left: 5px; }
td.msgtopip{ background-color: #999966; text-align: right; padding-right: 5px; padding-left: 0px; }
td.msgudata{ background-color: #DDDD99; text-align: left; vertical-align: top; padding: 6px 5px 10px 10px; }
td.msgtext{ vertical-align: top; text-align: left; border-left: 1px solid #999966; padding: 8px; }
td.smiles{ text-align: center;  vertical-align: top; }
td.textarea{ text-align: left; }
td.title{ border-bottom: 1px solid #aaa; background-color: #e5e5e5; width: 100%}
td.nowait{ border-top: 1px solid #aaa; background-color: #eaeaea; width: 100%; text-align: center; }
div.answer{ background-color: #eee; margin: 10px 10px 0px 10px; padding: 3px; }
div.msgadmenu{ width: 100%; text-align: right; padding: 3px; margin-top: 5px; margin-right: 5px; }
div.quote{ background-color: #e9e9e9; border: 1px dotted #999966; padding: 3px; margin: 5px 5px 5px 20px }
div.bbcode{ margin-top: 0px; }
div.timer{ font-size: 11px; }
span.msgadmenu{ background-color: #ffff88; text-align: right; padding: 3px; border: 0; }
span.miniword{ font-size: 10px; font-weight: bold; }
table.board{ background-color: #FFFFCC; border: 1px solid #999966; }
table.msg{ border: 1px solid #000; background-color: #efefef; width: 50%}
img{ vertical-align: middle; text-align: center; border: 0px; }
img.bbcode{ width: 20px; height: 20px; border: 1px solid #000; background-color: #ffff88; margin: 1px; margin-top: 2px; }
img.smile{ border: 0; margin: 2px; }
a:link, a:active, a:visited { font-size: 12px; text-decoration: none; color: #990066; }
a:hover{ font-size: 12px; text-decoration: underline; color: blue; cursor: hand; }
select{ font-size: 12px; }
input, textarea{ background-color: #ffffff; font-size: 11px; color: #000; font-family: verdana, arial, serif; border-top: 0px solid #999966; border-left: 0px solid #999966; border-right: 0px solid #999966; border-bottom: 1px solid #999966; }
input.button{ background-color: #ffff88; border: #999966 1px solid; text-align: center; }
#ip{ cursor: help; }
a.url:link, a.url:active, a.url:visited { }
a.url:hover{ }
form{ padding: 0; margin: 0 }